#include <Math.h>

float bias_Hidden [] = {
    1.0391547256270164, 0.3253392481075295, 1.0325445189405567,
    -49.39341412618228
};

float weight_Hidden[4][4] = {{
    0.6183738731244294, 0.5716174856667939, 1.0035503303382807,
    0.6033023013469223
}, {
    -0.6505535662590484, -2.7775124673975378, 4.077651342251302,
    2.122569724104883
}, {
    0.9320917050028394, 0.6688106133927699, 0.12342193273864162,
    0.4566370012756907
}, {
    -26.401962533812604, -14.980958109690532, 39.593160891821796,
    41.353847022675154
}};

float bias_Output [] = {
    2.3733485043376774, -1.6014399069558445, -1.4591416075610484
};

float weight_Output [3][4]= {{
    1.5450684149596936, -11.401298137702842, 1.7994041038525708,
    -11.464510152992919
}, {
    -2.1593215936814336, 10.541596792330159, -2.2161472351212232,
    -7.780881794739285
}, {
    -2.1336726060671896, 1.3910674510010357, -2.3881373309280556,
    7.809280157083974
}};

void activation (float y){
    
    int a = (int) Math.round (y);
    Serial.print(a);
}
